/*
Theme Name: Twenty Thirteen Child
Theme URI: https://wordpress.org/themes/twentythirteen/
Template: twentythirteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Tags: blog,one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,translation-ready,accessibility-ready
Version: 2.9.1569387704
Updated: 2019-09-25 05:01:44
*/


/* **
* ========================================
* Includes Fonts
* ========================================
** */


/*
@font-face {
font-family: FontAwesome;
src: url(../fonts/font-awesome/fonts/FontAwesome.otf);
} 
*/

*{ margin:0; padding:0px; box-sizing: border-box; }
img { max-width: 100%; }
body {margin: 0;padding: 0;font-family: 'Lato', sans-serif;min-width: 320px;color: #000; background:#fff;}

a:focus, a:hover {
    color: #fff;
    text-decoration: none;
}
a:focus { outline: 0 auto -webkit-focus-ring-color; outline-offset: 0; }
/* @font-face {
font-family: MyriadPro-Light;
src: url(fonts/MyriadPro-Light.otf);
} */

/*
@font-face {
	font-family: Times New Roman;
	src: url(fonts/Times New Roman.TTF);
}
*/

/* @font-face {
font-family: GTWalsheimProRegular;
src: url(../fonts/GTWalsheimProRegular.ttf);
} */

/* .header { z-index:1; position:relative; } */
.p-0 { padding:0;}
.header { position: absolute; top: 0; left: 0; right: 0; z-index: 10; }





.header-tell { color: #fff; font-weight: bolder; font-size: 30px; margin-top: 59px; }
.header-tell img { margin-right: 10px; margin-top: -7px; }
.header-menu { float:right; }
.ubermenu-nav li a { font-size: 15px;font-weight: bolder;color: #fff;text-transform: uppercase !important;padding: 2px 0 0 22px !important; }
.ubermenu-current-menu-item .ubermenu-target-text:before {border-bottom: 4px solid #fff;content: "";position: absolute;height: 4px;width: 21px;bottom: -11px;left: 23px;}
.logo { margin-top:25px; }
.logo img { width: 40%; margin-top: 9px; }
.home-carousel { position: relative; /*top: -278px;*/ z-index: 0; width: 100%; }
.transition-timer-carousel .carousel-caption { width: 68%; left: 0px; right: 0px; bottom: 120px; text-align: left; padding-top: 5px; padding-left: 9%; padding-right: 15%; }
.contant-us {background: #b18d53;padding: 22px 47px;color: #fff;font-size: 18px;border-radius: 9px;margin-top: 29px;text-transform: uppercase;font-weight: bold;}

.carousel-control.left { background-image:none; }
.carousel-control.right { background-image:none; opacity: 10; }
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev { left: 197%; margin-left: -10px; }
.carousel-inner .item img { width:100%; background-size:cover; }
.box-margin {margin-bottom: 37px;}



/* .carousel-control.left { top: 43px;left: 399px;left: 10px; background-image: none; background-image: none; background-image: none; background-image: none; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1); background-repeat: repeat-x; opacity: 10; } */

.transition-timer-carousel .carousel-caption .carousel-caption-header {margin-top: 10px;font-size: 24px;}
.carousel-caption-text { padding: 0 89px 0 0; font-size: 20px; font-weight: 300; margin-top: 15px; }

/* .transition-timer-carousel .carousel-control {
    z-index: 11;
    position: absolute;
    height: 50px;
    width: 50px;
    background: #ff0;
    border-radius: 50%;
    padding: 0;
    left: 0;
} */
.arrow-carousel { 
	width: 7.9%;
    position: absolute;
    bottom: 205px;
    left: 426px;
}

.carousel-control.left {
    top: 0;
    /* left: 399px; */
    left: -21px;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
    opacity: 10;
}
.glyphicon-chevron-left:before {
    background-image: url(/wp-content/uploads/2020/06/arrow-leftr.png);
    content: "";
    width: 66px;
    height: 65px;
    position: absolute;
    /* background-color: #c2c2c2; */
    background-repeat: no-repeat;
    /* padding: 32px; */
    border-radius: 58px;
    background-position: 0 0;
}
.glyphicon-chevron-right:before {
    background-image: url(/wp-content/uploads/2020/06/right.png);
    content: "";
    width: 66px;
    height: 64px;
    position: absolute;
    background-color: #b18d53;
    background-repeat: no-repeat;
    /* padding: 32px; */
    border-radius: 58px;
    background-position: 0px 0px;
}
.carousel-control:focus, .carousel-control:hover {

    opacity: 10 !important;
}



.gallery-box .carousel-control.right {
    background-image: linear-gradient(90deg, rgba(146,190,0,1) 0%, rgba(146,190,0,1) 100%);
    top: 43px;
    right: 73px;
    left: auto;
    opacity: 10;
}

.about-te-section .about-inner {margin-top: 28px;}




@media (min-width: 970px) {
    /* Lower the font size of the carousel caption header so that our caption
    doesn't take up the full image/slide on smaller screens */
	.transition-timer-carousel .carousel-caption .carousel-caption-header { font-size: 29px; font-weight: bolder; text-transform: uppercase; }
	
}
.transition-timer-carousel .carousel-indicators { bottom: 0px;margin-bottom: 5px; }
.transition-timer-carousel .carousel-control { z-index: 11; }
.transition-timer-carousel .transition-timer-carousel-progress-bar {height: 5px;background-color: #b18d53;width: 0%;margin: -5px 0px 0px 0px;border: none;z-index: 11;position: relative;}
.transition-timer-carousel .transition-timer-carousel-progress-bar.animate{
    -webkit-transition: width 4.25s linear;
	-moz-transition: width 4.25s linear;
	-o-transition: width 4.25s linear;
	transition: width 4.25s linear;
}





.btn:hover {background: #000000 !important; color: #fff !important; text-decoration: none !important;}
.about-next-btn:hover { background:#b18d53; }
.silder-img { top: 217px; right: 94px; position: absolute; z-index: 1111111; }
.about { margin-top: 81px; background: url(/wp-content/uploads/2020/06/aboutright.png); background-position: TOP RIGHT; BACKGROUND-REPEAT: no-repeat; }
.about-detail {margin-top: 35px;margin-left: 25px;padding-bottom: 33px;}
.about h2 { font-size: 36px; color: #000; margin-bottom: 25px; }
.about p { font-size: 20px; line-height: 30px; margin-top: 31px; }
.about-us {margin-top: 34px;}
.about-inner { margin-top: 120px; }
.about-detail small { font-size: 18px; color: #b18d53; font-weight: bolder; }
.about-detail .about-us { margin-top: 24px; padding: 20px 30px; font-size: 16px; }
.about-detail h2 {margin: 0 0 16px 0;}
.about-detail p { margin-top: 0px; font-size: 17px; line-height: 23px; }
.about-next { background:none; margin-top: 14px; }
.about-next .about-detail { padding: 0; margin-left: 0; margin-bottom:25px; }
.about-next-btn { background:#000; margin-left: 21px; }
.Partners {margin-top: 89px;}
.Partners h2 {margin-bottom: 58px; font-size: 36px;}


/* .Partners img { width:215px !important; } */


.par-top { margin-top: 33px; }
.footer-section { background: #b18d53; margin-top: 111px; padding-top: 64px; }
.footer-bottom { margin-top: 48px; color: #fff; }
.footer-bottom a { color: #fff; font-size: 16px; }
.footer-bottom p { color: #fff; font-size: 16px; }
.footer-bottom strong { color: #fff; font-size: 16px; }
.footer-right { border-left: 1px solid #fff;margin-top: 35px;padding-left: 32px;min-height: 198px; }
.footer-right p { color: #fff; font-size: 17px; }
.footer-social strong { color: #fff; font-size: 16px; }
.social-icon { color: #fff;border: 1px solid #fff;padding: 21px 25px;border-radius: 64px;margin-right: 16px;/* margin-top: 24px; */font-size: 18px;clear: both;line-height: 102px; }
.social-icon:hover{ background: #000000; color: #fff; text-decoration: none; border-color: #000; }
.copyright {color: #fff;border-top: 1px solid #fff;margin-top: 43px;padding-top: 30px;padding-bottom: 46px;font-size:16px; }
.cr { text-align:right; }


/*********************** Demo - 1 *******************/
.box1 img,.box1:after,.box1:before{width:100%;transition:all .3s ease 0s}
.box1 .icon,.box2,.box3,.box4,.box5 .icon li a{text-align:center}
.box10:after,.box10:before,.box1:after,.box1:before,.box2 .inner-content:after,.box3:after,.box3:before,.box4:before,.box5:after,.box5:before,.box6:after,.box7:after,.box7:before{content:""}
.box1,.box11,.box12,.box13,.box14,.box16,.box17,.box18,.box2,.box20,.box21,.box3,.box4,.box5,.box5 .icon li a,.box6,.box7,.box8{overflow:hidden}
.box1 .title,.box10 .title,.box4 .title,.box7 .title{letter-spacing:1px}
.box3 .post,.box4 .post,.box5 .post,.box7 .post{font-style:italic}
/* body{background-color:#f1f1f2} */
.mt-30{margin-top:30px}
.mt-40{margin-top:40px}
.mb-30{margin-bottom:30px}
.box1 .icon,.box1 .title{margin:0;position:absolute}
.box1{box-shadow:0 0 3px rgba(0,0,0,.3);position:relative}
.box1:after,.box1:before{height:50%;background:rgba(0,0,0,.5);position:absolute;top:0;left:0;z-index:1;transform-origin:100% 0;transform:rotateZ(90deg)}
.box1:after{top:auto;bottom:0;transform-origin:0 100%}
.box1:hover:after,.box1:hover:before{transform:rotateZ(0)}
.box1 img{height:auto;transform:scale(1) rotate(0)}
.box1:hover img{filter:sepia(80%);transform:scale(1.3) rotate(10deg)}
.box1 .title{font-size:19px;font-weight:600;color:#fff;text-transform:uppercase;text-shadow:0 0 1px #004cbf;bottom:10px;left:10px;opacity:0;z-index:2;transform:scale(0);transition:all .5s ease .2s}
.box1:hover .title{opacity:1;transform:scale(1)}
.box1 .icon{padding:7px 5px;list-style:none;background:#004cbf;border-radius:0 0 0 10px;top:-100%;right:0;z-index:2;transition:all .3s ease .2s}
.box1:hover .icon{top:0}
.box1 .icon li{display:block;margin:10px 0}
.box1 .icon li a{display:block;width:35px;height:35px;line-height:35px;border-radius:10px;font-size:18px;color:#fff;transition:all .3s ease 0s}
.box2 .icon li a,.box3 .icon a:hover,.box4 .icon li a:hover,.box5 .icon li a,.box6 .icon li a{border-radius:50%}
.box1 .icon li a:hover{color:#fff;box-shadow:0 0 10px #000 inset,0 0 0 3px #fff}


@media only screen and (max-width:990px){.box1{margin-bottom:30px}
}

/*********************** Demo - 3 *******************/
.box3 img { width: 100%; object-fit: cover; height: 400px; }
.box3{box-shadow:0 0 3px rgba(0,0,0,.3);position:relative}
.box3 .box-content,.box3:after,.box3:before{position:absolute;left:0%;right:0%;transition:all .3s}
.box3:after,.box3:before{display:block;background:rgba(0,0,0,.4);top:0%;bottom:0%;z-index:1;transform:scale(0,1)}
.box3:after{
/* 	top:10.8%;bottom:10.8%; */
	transform:scale(1,0)}
.box3:hover:after,.box3:hover:before{transform:scale(1);animation:animate 1.5s}
.box3:hover:before{
/* 	border-top:3px solid #fff;border-bottom:3px solid #fff; */
}
.box:hover:after{border-left:3px solid #fff;border-right:3px solid #fff}
.box img{width:100%;height:auto;transition:all .3s}
.box3:hover img{
	transform:scale(1.2);
	filter:blur(5px);
	-moz-filter:blur(5px);
	-webkit-filter:blur(5px);
}
.box3 .box-content{padding:30px 10px;top:26%;bottom:10%;opacity:0;z-index:2}
.box3:hover .box-content{
/* 	box-shadow:0 0 0 35px rgba(255,255,255,.3); */
	opacity:1;
	transition:all .3s}
.box3 .title{    
	font-size: 24px;
    font-weight: 500;
    color: #fff;
    margin: 15px 0 5px;}
.box3 .post{display:block;margin:0 0 5px;font-size:14px;color:rgba(255,255,255,.8)}
.box3 .description{font-size:14px;color:#fff;margin:0 0 20px}
.box3 .icon{padding:0;margin:0;list-style:none}
.box3 .icon li{display:inline-block;margin:0 10px 0 0}
.box3 .icon li a{display:block;width:52px;height:52px;line-height:30px;color:#fff;background:#88c425;transition:all .5s}
.box3 .icon a:hover{text-decoration:none;animation:animate-hover .5s;transition:all .3s}
@keyframes animate{0%,100%{opacity:1}
}
@keyframes animate-hover{0%{box-shadow:0 0 0 10px rgba(255,255,255,.3)}
50%{box-shadow:0 0 0 5px rgba(255,255,255,.3)}
100%{box-shadow:0 0 0 0 rgba(255,255,255,.3)}
}
.box10,.box11,.box12,.box14,.box4,.box5,.box6,.box7,.box9{box-shadow:0 0 3px rgba(0,0,0,.3)}
@media only screen and (max-width:990px){.box3{margin-bottom:30px}
.box3 .box-content{padding:10px}
.box3 .description{margin-bottom:10px}
}
@media only screen and (max-width:479px){
	.box3 .title{margin:0}
}
.icon li a { background:url(/wp-content/uploads/2020/06/project-icon.png) !important; }

.comp-projects { background: #f7f3ed; margin-top: 81px; padding-top: 76px; padding-bottom: 103px; }
.com-pro { font-size:36px; color:#000; }

.inner-top-text {
    background: url(/wp-content/uploads/2020/06/inner-image.jpg);
    margin-top: 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 525px;
}
.inner-name { margin-top: -96px;color: #fff;font-size: 29px;text-transform: uppercase; }
.inner-name h2 { font-size: 29px; font-weight: 700; }
.project-page { background: #fff; margin-top: 91px; padding-top: 0; padding-bottom: 0; }
.contact-page { clear: both; margin-top: 117px; }
.contact-page p { font-size: 17px; margin-bottom: 47px; }
.inner-page-gray strong { color:#b18d53; font-size:18px; font-weight:900; }
.inner-page-gray h2 { color:#000; font-size: 36px; font-weight: 500; margin: 3px 0 32px 0; }
#contact-form { background: #f7f3ed; padding: 70px 70px; }
#contact-form .form-control { border-radius: 0; padding: 31px 17px; border-color: #e6e6e6; }
#contact-form .form-control::placeholder { color:#000; }
.con7-btn { text-align:right;}
.con7-btn .con-submit {
	background: #b18d53;
    color: #fff;
    padding: 20px 59px;
    margin-top: 12px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 11px;
}
.detail h2{	font-size: 16px; font-weight: 900; margin: 0 5px 0 0px; }
.detail .pull-left {margin-left: 18px;}
.location { margin-top: 139px; }
.detail a { color:#000; }
.about-page p { margin-bottom: 27px; }
.about-bottom .about-detail { margin:34px 0 0 0; }
.about-bottom .about-detail p { font-size: 17px; font-weight: 500; margin-bottom: 25px; }
.about-bottom .about-detail .about-next-btn {margin-left: 0;margin-top: 24px;}
.about-bottom {margin-bottom: -111px;}
.cur-pro {background: none;margin-top: 0;}
.cur-pro .about-inner { margin-top: 49px; }
.row-cur { margin-top: 80px; }
.project-name {	background: #b18d53; color: #fff; padding: 47px 0; margin-top: 35px; }

.project-name h2 { font-size: 29px; font-weight: bolder; margin-top: 0; margin-bottom: 0; }
.pro-det h2 { font-size: 60px; font-weight: bolder; }
.pro-det-second { margin-top: 0; }
.comp-projts-details h2 { font-size: 48px;font-weight: 900;margin-top: 95px; }
.comp-projts-details p { margin-top: 42px; }
.pro-txt-detail {margin-top: 106px;}
.pro-detil-com { margin-bottom: -111px; }
.pro-detil-com .row-cur {margin-top: 33px;}
.pro-txt-name { font-size:48px; font-weight:900; margin: 0; }
.par-txt-detail { font-size: 17px; margin-top: 9px; }
.plus-btn-points { width: 13%; float: left; }
.plus-btn-txt { float: left; width: 85%; }
.plus-btn-txt p strong { font-size: 20px; font-weight: 900; }
.plus-btn-txt p { font-size: 17px; }
.points-txt-detail {margin-top: 72px;}
.row-pro-det {margin-top: 38px;}
#fixed-header{ 
	padding: 2px;
    position: -webkit-sticky;
    position: fixed;
    top: 0;
    /* height: 119px; */
    z-index: 11;
    width: 100%;

	
/* 	padding: 30px;
    position: -webkit-sticky;
    position: fixed;
    top: 0;
    height: 119px;
    z-index: 1111111; */
}
.scrolled5 { background:#00000094;}
.scrolled5 .container .logo img {    width: 275px;
    margin-top: -101px;}
.scrolled5 .logo {
/* 	width: 273px !important;
    margin-top: -107px !important; */
}



@media screen and (max-width:1800px) and (min-width: 1440px){
.arrow-carousel {width: 7.9%;position: absolute;bottom: 205px;left: 501px;}
.silder-img {top: 288px;right: 139px;position: absolute;z-index: 1111111; }
.transition-timer-carousel .carousel-caption { width: 74%;left: 0px;right: 0px;bottom: 120px;text-align: left;padding-top: 5px;padding-left: 13%;padding-right: 15%;}
}
@media screen and (max-width:1220px) and (min-width: 992px){
.arrow-carousel {width: 11%;position: absolute;bottom: 63px;left: 386px;}
.transition-timer-carousel .carousel-caption {width: 68%;left: 0px;right: 0px;bottom: -21px;text-align: left;padding-top: 5px;padding-left: 5%;padding-right: 0%;}
.silder-img {top: 215px;right: 94px;position: absolute;z-index: 1111111;width: 5%;}
	
}

@media screen and (max-width:992px) and (min-width: 320px){
	.carousel-control.left { display:none;}
	.carousel-control.right  { display:none;}
	.mobile { text-align: center; }
	.footer-right { text-align: center; border: 0; }
	.p-0 { padding-right: 15px; padding-left: 15px; }
	.copyright {text-align: center; padding-bottom: 70px;}
	.cr { text-align: center; }
}

@media screen and (max-width: 959px) and (min-width: 320px){
	.ubermenu-responsive-toggle, .ubermenu-sticky-toggle-wrapper {background: #b18d53 !important;color: #fff !important;margin-top: 27px !important;}
/* 	margin-bottom: 27px !important; */
	.header-menu {float:none;}
	.menu .text-right {text-align: center;}
	.logo {margin-top: 0px;text-align: center;}
	.ubermenu-current-menu-item .ubermenu-target-text:before {border-bottom: 4px solid #fff;content: "";position: absolute;height: 4px;width: 21px;bottom: -2px;left: 23px;}
}

@media screen and (max-width:420px) and (min-width: 320px) {
/* #ubermenu_navigation_widget-2 { background: #b18d53cc !important; } */
	#ubermenu-main-2 {background: #000;padding: 12px 0 12px 0;}
	.header-tell {margin-top: 0;}
	.ubermenu-responsive-toggle, .ubermenu-sticky-toggle-wrapper { margin-top: 0 !important;}
	.logo img { width: 68%; margin-top: -11px; }
	.about-next-btn { background: #000; margin-left: 0; }
/* 	.footer-section {padding-bottom: 177px;} */
	.scrolled5 .container .logo img {width: 68%; margin-top: -11px;}
}

@media screen and (max-width:946px) and (min-width: 320px) {
	#ubermenu-main-2 {background: #000;padding: 12px 0 12px 0;}
	.inner-top-text {height: 351px;}
	.inner-name h2 { text-align: center; margin-top: 45px; }
}


.bg-color1{
    background: #e8e8e8;	
}
.bg-color2{
	    background: #e3e2e2;
	    padding-bottom: 80px;
}
.bg-color3{
	background: #d3d2d2;
}
.page-id-12 .footer-section {
    margin-top: 0px;
}
.mrg-space{
	margin-bottom:50px;
}